body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.BIBLIOGRAFIA {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.CUADROS {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DOI {
	-epub-hyphens:none;
	color:#1155cc;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subt1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.079;
	margin-bottom:0;
	margin-left:0;
	margin-right:1px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-1 {
	-epub-hyphens:none;
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-2 {
	color:#000000;
	font-family:"Montserrat Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.anchor-text {
	color:#000000;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-left-style:solid;
	border-left-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:top;
}
td.CellOverride-5 {
	border-left-style:solid;
	border-left-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:top;
}
td.CellOverride-6 {
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:top;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-3 {
	margin-bottom:0;
	text-align:center;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	margin-bottom:5px;
	margin-top:5px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-6 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
span.CharOverride-1 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:600;
	vertical-align:super;
}
span.CharOverride-3 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:500;
	vertical-align:super;
}
span.CharOverride-4 {
	font-family:"Montserrat Medium", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	color:#662d91;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-8 {
	color:#1155cc;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#662d91;
	font-family:"Montserrat SemiBold", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-10 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-12 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#333333;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#333333;
}
span.CharOverride-15 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	color:#000000;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:162px;
}
col._idGenTableRowColumn-2 {
	width:102px;
}
col._idGenTableRowColumn-3 {
	width:99px;
}
col._idGenTableRowColumn-4 {
	width:90px;
}
tr._idGenTableRowColumn-5 {
	min-height:32px;
}
tr._idGenTableRowColumn-6 {
	min-height:15px;
}
tr._idGenTableRowColumn-7 {
	min-height:14px;
}
tr._idGenTableRowColumn-8 {
	min-height:16px;
}
tr._idGenTableRowColumn-9 {
	min-height:22px;
}
tr._idGenTableRowColumn-10 {
	min-height:18px;
}
tr._idGenTableRowColumn-11 {
	min-height:13px;
}
col._idGenTableRowColumn-12 {
	width:152px;
}
col._idGenTableRowColumn-13 {
	width:103px;
}
col._idGenTableRowColumn-14 {
	width:100px;
}
col._idGenTableRowColumn-15 {
	width:98px;
}
tr._idGenTableRowColumn-16 {
	min-height:11px;
}
tr._idGenTableRowColumn-17 {
	min-height:12px;
}
tr._idGenTableRowColumn-18 {
	min-height:17px;
}
col._idGenTableRowColumn-19 {
	width:205px;
}
col._idGenTableRowColumn-20 {
	width:86px;
}
col._idGenTableRowColumn-21 {
	width:84px;
}
col._idGenTableRowColumn-22 {
	width:78px;
}
tr._idGenTableRowColumn-23 {
	min-height:28px;
}
col._idGenTableRowColumn-24 {
	width:227px;
}
col._idGenTableRowColumn-25 {
	width:72px;
}
col._idGenTableRowColumn-26 {
	width:70px;
}
col._idGenTableRowColumn-27 {
	width:85px;
}
tr._idGenTableRowColumn-28 {
	min-height:30px;
}
tr._idGenTableRowColumn-29 {
	min-height:21px;
}
tr._idGenTableRowColumn-30 {
	min-height:27px;
}
tr._idGenTableRowColumn-31 {
	min-height:20px;
}
col._idGenTableRowColumn-32 {
	width:187px;
}
col._idGenTableRowColumn-33 {
	width:75px;
}
col._idGenTableRowColumn-34 {
	width:73px;
}
col._idGenTableRowColumn-35 {
	width:119px;
}
tr._idGenTableRowColumn-36 {
	min-height:24px;
}
col._idGenTableRowColumn-37 {
	width:114px;
}
col._idGenTableRowColumn-38 {
	width:137px;
}
tr._idGenTableRowColumn-39 {
	min-height:127px;
}
tr._idGenTableRowColumn-40 {
	min-height:121px;
}
tr._idGenTableRowColumn-41 {
	min-height:111px;
}
tr._idGenTableRowColumn-42 {
	min-height:102px;
}
tr._idGenTableRowColumn-43 {
	min-height:106px;
}
#_idContainer003, #_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010 {
	display:inline-block;
	height:11px;
	width:11px;
}
img._idGenObjectAttribute-1 {
	height:174px;
	width:454px;
}
img._idGenObjectAttribute-2 {
	height:79px;
	width:90px;
}
img._idGenObjectAttribute-3 {
	height:84px;
	width:96px;
}
img._idGenObjectAttribute-4 {
	height:94px;
	width:95px;
}
img._idGenObjectAttribute-5 {
	height:97px;
	width:92px;
}
img._idGenObjectAttribute-6 {
	height:92px;
	width:94px;
}
img._idGenObjectAttribute-7 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
